
/* Move to common */
.marginTemplateCol {
    margin:30px 0 30px 0;
}
.marginTemplateCol  .tile{
    background: rgba(255,255,255,0.95);
    margin-bottom:1px;
}
.marginTemplateCol  .tile-dark{
    background: rgba(255,255,255,0.95);
    margin-bottom:1px;
}

.marginTemplateRow{
    background-color: #404040;
}


